Subject: Re: ? about emails
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Fri, 2 May 2008 14:31:37 -0400

Steve,
One more question regarding this: So Mike G. didn't reply to my message using the link as well?  I didn't see his response recorded anywhere either.  I think that is why I was for some reason thinking everything would be tracked once a message was started.  Looks like much of our communication is not there.  Do you want both Mike and I communicating exclusively through the message board?  Let me know your thoughts on this.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Steve Tingiris 
  To: 'Mike' 
  Sent: Friday, May 02, 2008 9:31 AM
  Subject: RE: ? about emails

  You need to click the link in the email to post the reply. Or, post it on the board. 

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, May 02, 2008 9:27 AM
  To: Steve Tingiris
  Subject: ? about emails

  Steve,

  I was thinking that when you reply to an email, it automatically is recorded on the message board.  Is that not true?  Should I not reply to emails and just post messages?  I replied this morning to a message Mike sent me.  It was a reply from the message I had posted yesterday.  However, my message yesterday is the last recorded.  Please advise.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]